Como cada segundo martes, Microsoft ha publicado los boletines de
seguridad. Este ha sido un mes especialmente fructífero, ya que se
han publicado doce nuevos boletines (MS05-004 al MS05-015) y el
relanzamiento de otro (MS04-035). Entre los nuevos boletines, según la
propia clasificación de Microsoft, hay ocho que presentan un nivel de
severidad «crítico», tres de nivel «importante» y uno de nivel
«moderado».

Es por tanto, importante conocer la existencia de estas
actualizaciones, evaluar el impacto de los problemas y aplicar
las actualizaciones en la mayor brevedad posible. Este es un boletín
de urgencia en el que describimos superficialmente cada uno de los
nuevos boletines de seguridad de Microsoft. En los próximos días
publicaremos otros boletines donde analizaremos más detalladamente
las actualizaciones más importantes.

Los boletines afectan principalmente a diversos componentes de
Microsoft Windows, incluyendo Windows XP Service Pack 2 (concretamente
6 de ellos). También afectan a diferentes versiones de Exchange Server,
Project, Visio, Works y Office XP.

* MS05-004: Soluciona una vulnerabilidad en ASP.NET que podría permitir
a un intruso acceder sin permiso a determinadas partes de un sitio
ASP.NET.
Está calificado como «importante».
Afecta a todas las versiones de Microsoft .NET Framework 1.1 y a
Microsoft .NET Framework 1.0 SP3 y SP2.

* MS05-005: Soluciona una vulnerabilidad de Office, Project y Visio que
podría permitir la ejecución remota de código en un sistema afectado.
Está calificado como «crítico».
Afecta a Office XP SP3 y SP2, Project 2002, Visio 2002 y Works Suite
2002, 2003 y 2004.

* MS05-006: Soluciona una vulnerabilidad que podría permitir la
ejecución remota de código en un sistema afectado.
Está calificado como «moderado».
Afecta a SharePoint Team Services.

* MS05-007: Soluciona una vulnerabilidad que podría permitir leer los
nombres de usuario al conectarse a un recurso compartido.
Está calificado como «importante».
Afecta a Windows XP SP2 y SP1, y a Windows XP 64-Bit Edition SP1
(Itanium).

* MS05-008: Soluciona una vulnerabilidad que podría permitir la
ejecución remota de código, aunque para ello es necesaria la
intervención del usuario.
Está calificado como «importante».
Afecta a Windows XP SP2, SP1, 64-Bit Edition SP1 (Itanium) y 64-Bit
Edition Version 2003 (Itanium), Windows 2000 SP4 y SP3, Windows Server
2003 y Windows Server 2003 para equipos de 64-Bit basados en Itanium.

* MS05-009: Soluciona una vulnerabilidad pública en el tratamiento de
archivos PNG que podría permitir la ejecución remota de código.
Está calificado como «crítico».
Afecta a Windows Media Player, Windows Messenger y MSN Messenger.

* MS05-010: Soluciona una vulnerabilidad en el License Logging Service
que podría permitir la ejecución remota de código.
Está calificado como «crítico».
Afecta a Windows NT Server 4.0 (SP6a y Terminal Server Edition SP6),
Windows 2000 Server SP4 y SP3, y Windows Server 2003.

* MS05-011: Soluciona una vulnerabilidad en SMB (Server Message Block)
que podría permitir la ejecución remota de código.
Está calificado como «crítico».
Afecta a Windows XP (SP2, SP1, 64-Bit Edition SP1, 64-Bit Edition
Version 2003), Windows 2000 SP4 y SP3, y Windows Server 2003.

* MS05-012: Soluciona una vulnerabilidad en OLE y COM que podría
permitir la ejecución remota de código.
Está calificado como «crítico».
Afecta a Windows XP (SP2, SP1, 64-Bit Edition SP1, 64-Bit Edition
Version 2003), Windows 2000 SP4 y SP3, Windows Server 2003, Office XP,
Office XP SP2, Office XP SP3, Office 2003 SP1, Office 2003, Exchange
2000 Server SP3, Exchange Server 2003, Exchange Server 2003 SP1,
Exchange Server 5.0 SP2 y Exchange Server 5.5 SP4.

* MS05-013: Soluciona una vulnerabilidad pública en control ActiveX de
edición de componentes DHTML que podría permitir la ejecución remota de
código.
Está calificado como «crítico».
Afecta a Windows XP (SP2, SP1, 64-Bit Edition SP1, 64-Bit Edition
Version 2003), Windows 2000 SP4 y SP3, Windows Server 2003, Windows Me,
Windows 98 SE y Windows 98.

* MS05-014: Actualización acumulativa destinada a solucionar cuatro
vulnerabilidades de Internet Explorer que podrían permitir la ejecución
remota de código en un sistema afectado.
Está calificado como «crítico».
Afecta a Internet Explorer 6 SP1, Internet Explorer 6, Internet
Explorer 5.5 SP2, e Internet Explorer 5.01 SP3 y SP4.

* MS05-015: Soluciona una vulnerabilidad en librería de objeto
hiperenlace (Hyperlink Object Library) que podría permitir la ejecución
remota de código.
Está calificado como «crítico».
Afecta a Windows XP (SP2, SP1, 64-Bit Edition SP1, 64-Bit Edition
Version 2003), Windows 2000 SP4 y SP3, Windows Server 2003, Windows Me,
Windows 98 SE y Windows 98.

* MS04-035: Revisión de este boletín publicado anteriormente destinado
a solucionar una vulnerabilidad en SMTP que podría permitir la
ejecución remota de código, por la disponibilidad de la actualización
para Exchange 2000 Server.
Está calificado como «crítico».
Afecta a Windows XP 64-Bit Edition Version 2003, Windows Server 2003,
Exchange Server 2003 y Exchange 2000 Server SP3.

Antonio Ropero
antonior@hispasec.com

Más información:

Vulnerability in Hyperlink Object Library Could Allow Remote Code
Execution (888113): MS05-015
http://www.microsoft.com/technet/security/Bulletin/MS05-015.mspx

Cumulative Security Update for Internet Explorer (867282): MS05-014
http://www.microsoft.com/technet/security/Bulletin/MS05-014.mspx

Vulnerability in the DHTML Editing ActiveX Control could allow code
execution (891781): MS05-013
http://www.microsoft.com/technet/security/Bulletin/MS05-013.mspx

Vulnerability in OLE and COM Could Allow Remote Code Execution
(873333): MS05-012
http://www.microsoft.com/technet/security/Bulletin/MS05-012.mspx

Vulnerability in Server Message Block Could Allow Remote Code Execution
(885250): MS05-011
http://www.microsoft.com/technet/security/Bulletin/MS05-011.mspx

Vulnerability in the License Logging Service Could Allow Code Execution
(885834): MS05-010
http://www.microsoft.com/technet/security/Bulletin/MS05-010.mspx

Vulnerability in PNG Processing Could Lead to Buffer Overrun (890261):
MS05-009
http://www.microsoft.com/technet/security/Bulletin/MS05-009.mspx

Vulnerabilty in Windows Shell Could Allow Remote Code Execution
(890047): MS05-008
http://www.microsoft.com/technet/security/Bulletin/MS05-008.mspx

Vulnerability in Windows Could Allow Information Disclosure (888302):
MS05-007
http://www.microsoft.com/technet/security/Bulletin/MS05-007.mspx

Vulnerability in Windows SharePoint Services and SharePoint Team
Services Could Allow Cross-Site Scripting and Spoofing Attacks
(887891): MS05-006
http://www.microsoft.com/technet/security/Bulletin/MS05-006.mspx

Vulnerability in Microsoft Office XP could lead to Buffer Overrun
(873352): MS05-005
http://www.microsoft.com/technet/security/Bulletin/MS05-005.mspx

ASP.NET Path Validation Vulnerability (887219): MS05-004
http://www.microsoft.com/technet/security/Bulletin/MS05-004.mspx

Vulnerability in SMTP Could Allow Remote Code Execution (885881):
MS04-035
http://www.microsoft.com/technet/security/Bulletin/MS04-035.mspx

Compártelo: